<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="10.0.5" />
    <PackageReference Include="Microsoft.AspNetCore.OpenApi" Version="10.0.4" />
    <PackageReference Include="Swashbuckle.AspNetCore.Swagger" Version="10.1.5" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="10.1.5" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerUI" Version="10.1.5" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.16.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Logger\Logger.csproj" />
  </ItemGroup>

</Project>
